## hw-cloud-config 2.0.0.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.7)
set(VERSION 4.0)
project(hw-cloud-config)

set(CMAKE_CXX_STANDARD 14)
set(CMAKE_INCLUDE_CURRENT_DIR ON)
set(CMAKE_AUTOMOC ON)
set(CMAKE_AUTORCC ON)
set(CMAKE_CXX_FLAGS "-g -Wall")

install(FILES dde-session-ui.conf DESTINATION /etc/deepin/)

install(FILES com.deepin.dde.auth.gschema.xml DESTINATION /usr/share/glib-2.0/schemas/)

install(FILES hw.cloud.config.gschema.override DESTINATION /usr/share/glib-2.0/schemas/)

=== debian/changelog ===
hw-cloud-config (2.0.0.0) UNRELEASED; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Tue, 14 Jun 2022 18:39:14 +0800

hw-cloud-config (2.0.0.0) unstable; urgency=low

  * release 2.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 17:31:13 +0800

hw-cloud-config (1.0.0) unstable; urgency=low

  * Autobuild Tag 1.0.0

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 12 Aug 2016 18:43:22 +0000

=== debian/control ===
Source: hw-cloud-config
Section: admin
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Build-Depends: debhelper (>= 9),
 cmake

Standards-Version: 1.0.0
Homepage: https://gitlab.deepin.io/dde-v20/hw-cloud-config
Package: hw-cloud-config
Architecture: any
Depends:
Recommends: 
Suggests: redshift
Description: hw-cloud-config
